linux-ti-omap4: 3.5.0-223.34 -proposed tracker

Bug #1167153 reported by Brad Figg on 2013-04-10
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Steve Conklin
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Quantal
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 10. April 2013 06:00 UTC
kernel-stable-master-bug:1166876
kernel-stable-Certification-testing-end:Wednesday, 10. April 2013 07:00 UTC
kernel-stable-Prepare-package-end:Thursday, 18. April 2013 01:01 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 18. April 2013 01:01 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 18. April 2013 02:01 UTC
kernel-stable-Verification-testing-start:Thursday, 18. April 2013 03:01 UTC
kernel-stable-Security-signoff-start:Saturday, 20. April 2013 15:02 UTC
kernel-stable-Verification-testing-end:Saturday, 20. April 2013 15:02 UTC
kernel-stable-Regression-testing-end:Saturday, 20. April 2013 20:01 UTC
kernel-stable-Security-signoff-end:Thursday, 25. April 2013 09:01 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 01. May 2013 18:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 01. May 2013 19:01 UTC

This tracking bug was opened to be worked from linux-3.5.0-28.47 update (bug 1166876)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-04-10
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-quantal.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.5.0-223.34 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-04-18
description: updated
Brad Figg (brad-figg) on 2013-04-18
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (17.4 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-223.34

---------------
linux-ti-omap4 (3.5.0-223.34) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1167153

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-28.47

  [ Ubuntu: 3.5.0-28.47 ]

  * Release Tracking Bug
    - LP: #1166876
  * SAUCE: Bluetooth: Add support for 105b:e065
    - LP: #1161261
  * SAUCE: (no-up) apparmor: Fix quieting of audit messages for network
    mediation
    - LP: #1163259
  * NFSv4: Fix the string length returned by the idmapper
    - LP: #1101292
  * Input: cypress_ps2 - fix trackpadi found in Dell XPS12
    - LP: #1103594
  * omap_vout: find_vma() needs ->mmap_sem held
    - LP: #1164714
  * nfsd: Fix memleak
    - LP: #1164714
  * iommu/amd: Initialize device table after dma_ops
    - LP: #1164714
  * svcrpc: make svc_age_temp_xprts enqueue under sv_lock
    - LP: #1164714
  * target: Add missing mapped_lun bounds checking during make_mappedlun
    setup
    - LP: #1164714
  * xen-blkback: do not leak mode property
    - LP: #1164714
  * btrfs: Init io_lock after cloning btrfs device struct
    - LP: #1164714
  * NFS: Don't allow NFS silly-renamed files to be deleted, no signal
    - LP: #1164714
  * SUNRPC: Don't start the retransmission timer when out of socket space
    - LP: #1164714
  * storvsc: Initialize the sglist
    - LP: #1164714
  * dc395x: uninitialized variable in device_alloc()
    - LP: #1164714
  * ALSA: bt87x: Make load_all parameter working again
    - LP: #1164714
  * ARM: VFP: fix emulation of second VFP instruction
    - LP: #1164714
  * ARM: fix scheduling while atomic warning in alignment handling code
    - LP: #1164714
  * doc, xen: Mention 'earlyprintk=xen' in the documentation.
    - LP: #1164714
  * doc, kernel-parameters: Document 'console=hvc<n>'
    - LP: #1164714
  * sony-laptop: fully enable SNY controlled modems
    - LP: #1164714
  * x86: Make sure we can boot in the case the BDA contains pure garbage
    - LP: #1164714
  * cifs: ensure that cifs_get_root() only traverses directories
    - LP: #1164714
  * iscsi-target: Fix immediate queue starvation regression with DATAIN
    - LP: #1164714
  * ocfs2: fix ocfs2_init_security_and_acl() to initialize acl correctly
    - LP: #1164714
  * ocfs2: ac->ac_allow_chain_relink=0 won't disable group relink
    - LP: #1164714
  * block: fix ext_devt_idr handling
    - LP: #1164714
  * idr: fix a subtle bug in idr_get_next()
    - LP: #1164714
  * block: fix synchronization and limit check in blk_alloc_devt()
    - LP: #1164714
  * firewire: add minor number range check to fw_device_init()
    - LP: #1164714
  * idr: fix top layer handling
    - LP: #1164714
  * sysctl: fix null checking in bin_dn_node_address()
    - LP: #1164714
  * nbd: fsync and kill block device on shutdown
    - LP: #1164714
  * target/pscsi: Fix page increment
    - LP: #1164714
  * xen/pat: Disable PAT using pat_enabled value.
    - LP: #1164714
  * xen/pci: We don't do multiple MSI's.
    - LP: #1164714
  * xenbus: fix compile failure on ARM with Xen enabled
    - LP: #1164714
  * dm snapshot: add missing module aliases
    - LP: #1164714
  * ext4: convert number of blocks to cluste...

Changed in linux-ti-omap4 (Ubuntu):
status: New → Fix Released
Adam Conrad (adconrad) wrote :

(For the confused, the above bug closure was for raring, not quantal)

Brad Figg (brad-figg) on 2013-04-20
description: updated
Para Siva (psivaa) wrote :

No regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-04-20
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-04-25
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (17.4 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-223.34

---------------
linux-ti-omap4 (3.5.0-223.34) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1167153

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-28.47

  [ Ubuntu: 3.5.0-28.47 ]

  * Release Tracking Bug
    - LP: #1166876
  * SAUCE: Bluetooth: Add support for 105b:e065
    - LP: #1161261
  * SAUCE: (no-up) apparmor: Fix quieting of audit messages for network
    mediation
    - LP: #1163259
  * NFSv4: Fix the string length returned by the idmapper
    - LP: #1101292
  * Input: cypress_ps2 - fix trackpadi found in Dell XPS12
    - LP: #1103594
  * omap_vout: find_vma() needs ->mmap_sem held
    - LP: #1164714
  * nfsd: Fix memleak
    - LP: #1164714
  * iommu/amd: Initialize device table after dma_ops
    - LP: #1164714
  * svcrpc: make svc_age_temp_xprts enqueue under sv_lock
    - LP: #1164714
  * target: Add missing mapped_lun bounds checking during make_mappedlun
    setup
    - LP: #1164714
  * xen-blkback: do not leak mode property
    - LP: #1164714
  * btrfs: Init io_lock after cloning btrfs device struct
    - LP: #1164714
  * NFS: Don't allow NFS silly-renamed files to be deleted, no signal
    - LP: #1164714
  * SUNRPC: Don't start the retransmission timer when out of socket space
    - LP: #1164714
  * storvsc: Initialize the sglist
    - LP: #1164714
  * dc395x: uninitialized variable in device_alloc()
    - LP: #1164714
  * ALSA: bt87x: Make load_all parameter working again
    - LP: #1164714
  * ARM: VFP: fix emulation of second VFP instruction
    - LP: #1164714
  * ARM: fix scheduling while atomic warning in alignment handling code
    - LP: #1164714
  * doc, xen: Mention 'earlyprintk=xen' in the documentation.
    - LP: #1164714
  * doc, kernel-parameters: Document 'console=hvc<n>'
    - LP: #1164714
  * sony-laptop: fully enable SNY controlled modems
    - LP: #1164714
  * x86: Make sure we can boot in the case the BDA contains pure garbage
    - LP: #1164714
  * cifs: ensure that cifs_get_root() only traverses directories
    - LP: #1164714
  * iscsi-target: Fix immediate queue starvation regression with DATAIN
    - LP: #1164714
  * ocfs2: fix ocfs2_init_security_and_acl() to initialize acl correctly
    - LP: #1164714
  * ocfs2: ac->ac_allow_chain_relink=0 won't disable group relink
    - LP: #1164714
  * block: fix ext_devt_idr handling
    - LP: #1164714
  * idr: fix a subtle bug in idr_get_next()
    - LP: #1164714
  * block: fix synchronization and limit check in blk_alloc_devt()
    - LP: #1164714
  * firewire: add minor number range check to fw_device_init()
    - LP: #1164714
  * idr: fix top layer handling
    - LP: #1164714
  * sysctl: fix null checking in bin_dn_node_address()
    - LP: #1164714
  * nbd: fsync and kill block device on shutdown
    - LP: #1164714
  * target/pscsi: Fix page increment
    - LP: #1164714
  * xen/pat: Disable PAT using pat_enabled value.
    - LP: #1164714
  * xen/pci: We don't do multiple MSI's.
    - LP: #1164714
  * xenbus: fix compile failure on ARM with Xen enabled
    - LP: #1164714
  * dm snapshot: add missing module aliases
    - LP: #1164714
  * ext4: convert number of blocks to cluste...

Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-05-01
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers